-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.2.1400.v20250801-0854
-data
@noDefault
-vm
../Eclipse/plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.macosx.x86_64_21.0.10.v20260205-0638/jre/lib/libjli.dylib
-vmargs
-XX:CompileCommand=quiet
-XX:CompileCommand=exclude org.eclipse.jdt.internal.core.dom.rewrite.ASTRewriteAnalyzer::getExtendedRange
-Xms512m
-Xmx1024m
-XstartOnFirstThread
-Dosgi.requiredJavaVersion=17
-Dorg.eclipse.swt.internal.carbon.smallFonts
